<ART ID="1250009" PID="2404" JID="148" BPAGE="1250009-1" EPAGE="1250009-84" PII="S0129055X12500092" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">2012 by the authors</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STABILITY OF PLANAR FRONTS FOR A NON-LOCAL PHASE KINETICS EQUATION WITH A CONSERVATION LAW IN <F>D &#x2264; 3</F></MTI>
<RTI>Stability of Planar Fronts for a Non-Local Phase Kinetics Equation</RTI>
<INFO>&#x00A9; 2012 by the authors. This paper may be reproduced, in its entirety, for non-commercial purposes.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERIC A.</FNM>
<SNM>CARLEN</SNM>
<EAD>carlen@math.rutgers.edu</EAD>
<X-REF REFID="S0129055X12500092AF001"></X-REF>
</AUT>
<AUT>
<FNM>ENZA</FNM>
<SNM>ORLANDI</SNM>
<EAD>orlandi@mat.uniroma3.it</EAD>
<X-REF REFID="S0129055X12500092AF002"></X-REF>
</AUT>
<AFF ID="S0129055X12500092AF001">Department of Mathematics, Rutgers University, NJ, <CNY>USA</CNY></AFF>
<AFF ID="S0129055X12500092AF002">Dipartimento di Matematica, Universit&#x00E1; degli Studi, Roma Tre, P. S. Murialdo 1, 00146 Roma, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 July 2011</RE>
<RV>5 January 2012</RV>
<AC>20 March 2012</AC>
<![CDATA[<PUB>26 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We consider, in a <F>D</F>-dimensional cylinder, a non-local evolution equation that describes the evolution of the local magnetization in a continuum limit of an Ising spin system with Kawasaki dynamics and Kac potentials. We consider sub-critical temperatures, for which there are two local spatially homogeneous equilibria, and show a local nonlinear stability result for the minimum free energy profiles for the magnetization at the interface between regions of these two different local equilibrium; i.e. the planar fronts: We show that an initial perturbation of a front that is sufficiently small in <F>L<SUP>2</SUP></F> norm, and sufficiently localized yields a solution that relaxes to another front, selected by a conservation law, in the <F>L<SUP>1</SUP></F> norm at an algebraic rate that we explicitly estimate. We also obtain rates for the relaxation in the <F>L<SUP>2</SUP></F> norm and the rate of decrease of the excess free energy.</P>
</ABST>
<KWDG>
<KWD>Phase kinetics</KWD>
<KWD>fronts</KWD>
<KWD>nonlinear stability</KWD>
<KWD>non-local equation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35A15</KWD>
<KWD>35B40</KWD>
<KWD>35K25</KWD>
<KWD>35K45</KWD>
<KWD>35K55</KWD>
<KWD>35K65</KWD>
</KWDG>
</FRONT>
</ART>
