<ART ID="1250008" PID="2404" JID="148" BPAGE="1250008-1" EPAGE="1250008-41" PII="S0129055X12500080" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE RELATIVISTIC MEAN-FIELD EQUATIONS OF THE ATOMIC NUCLEUS</MTI>
<RTI>The Relativistic Mean-Field Equations of Atomic Nucleus</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIMONA</FNM>
<SNM>ROTA NODARI</SNM>
<EAD>rotanodari@ann.jussieu.fr</EAD>
<X-REF REFID="S0129055X12500080AF001"></X-REF>
<X-REF REFID="S0129055X12500080AF002"></X-REF>
</AUT>
<AFF ID="S0129055X12500080AF001">CNRS, UMR 7598, Laboratoire Jacques-Louis Lions, F-75005, Paris, <CNY>France</CNY></AFF>
<AFF ID="S0129055X12500080AF002">UPMC Univ Paris 06, UMR 7598, Laboratoire Jacques-Louis Lions, F-75005, Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 November 2011</RE>
<AC>19 March 2012</AC>
<![CDATA[<PUB>25 April 2012</PUB>]]>
</HIST>
<ABST>
<P>In nuclear physics, the relativistic mean-field theory describes the nucleus as a system of Dirac nucleons which interact via meson fields. In a static case and without nonlinear self-coupling of the &#x03C3; meson, the relativistic mean-field equations become a system of Dirac equations where the potential is given by the meson and photon fields. The aim of this work is to prove the existence of solutions of these equations. We consider a minimization problem with constraints that involve negative spectral projectors and we apply the concentration-compactness lemma to find a minimizer of this problem. We show that this minimizer is a solution of the relativistic mean-field equations considered.</P>
</ABST>
<KWDG>
<KWD>Relativistic mean-field</KWD>
<KWD>Dirac operator</KWD>
<KWD>nuclear physics</KWD>
<KWD>nonlinear analysis</KWD>
<KWD>variational methods</KWD>
<KWD>concentration-compactness lemma</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35Q40</KWD>
<KWD>81Q05</KWD>
<KWD>81V35</KWD>
<KWD>49J40</KWD>
</KWDG>
</FRONT>
</ART>
